Subject: bug#30722: parse-time-string fails on Windows for some values.

From: Jacob MacDonald <[email-masked]>
Date: Tue, 06 Mar 2018 16:58:45 +0000

I can confirm that a fresh build solves my problem. Diffed the elisp files
against each other to make sure, the problem must be in my compile process
somewhere.

On Tue, Mar 6, 2018, 09:50 Jacob MacDonald <[email-masked]> wrote:

> Every one.
>
> On Tue, Mar 6, 2018, 09:50 Eli Zaretskii <[email-masked]> wrote:
>
>> > From: Jacob MacDonald <[email-masked]>
>> > Date: Tue, 06 Mar 2018 05:55:44 +0000
>> > Cc: [email-masked]
>> >
>> > 26.0.91. Haven't built it totally clean yet, will try that way if no
>> one else can dupe. Maybe there's a stale variable
>> > in my build process somewhere, but I thought being able to toggle the
>> but with scope types was a signal
>> > against that possibility.
>>
>> Does this happen with any date formatted as YYYY-MM-DD, or just with
>> some?  If the latter, can you try figuring out which ones fail?
>>
>